Skip to Content
0
Jan 01, 2012 at 12:44 PM

Using Integration Directory Programming Interface Error Wrong_Version

25 Views

Hi all

using the IB API to query and read the objects in the pi 7.11 I get the error wrong_version

by reading of some interface determinations.

If I use the webservice InterfaceDeterminationQuery all will worke fine but using

InterfaceDeterminationRead some of the interface determinations response WRONG_VERSION

All Objects are from PI 7.11 and the wsdl File are from SAP BASIS 7.11

any idea?, testingteh same from the WSNavigator in the pi will work fine.

regards

Ralf